QGIS Application - Bug report #905
Jurgen Fischer doesn't work on winxp
2008-01-14 02:36 PM - Magnus Homann

Status: Closed

Priority: Low

Assignee: Magnus Homann
Category:

Affected QGIS version:

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
10964

Description

The najkme of Jiirgen Fischer is mangled, and the mug shot is not shown on win xp.

Associated revisions

Revision d3393efc - 2008-01-15 08:57 AM - Magnhus Homann

i18n patch so that Jurgen works again. Fixes #905.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@7974 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision e7198c7c - 2008-01-15 08:57 AM - Magnus Homann

i18n patch so that Jurgen works again. Fixes #905.

git-svn-id: http://svn.osgeo.org/qgis/trunk@7974 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

History

#1 - 2008-01-14 11:59 PM - Magnus Homann
- Resolution set to fixed

- Status changed from Open to Closed

Jirgen is OK since commit:e7198c7c (SVN r7975) |
